*{
    margin: 0;
    padding: 0;
    font-family:sans-serif;
}
body{
    background-color: burlywood;
}
h1{
    text-align: center;
    margin: 20px;
}
.container{
    background-color: lightyellow;
    min-height: 100vh;
    width: 70%;
    margin: auto;
    padding: 50px;
    box-sizing: border-box;
    border-radius: .625rem;
}
.text{
    font-weight: 600;
    margin: 20px 0;
}
#result{
    margin-top: 30px;
    padding: 20px;
    border: 2px solid red;
    border-radius: 8px;
}
input, button{
    outline: none;
    padding: 8px;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-radius: 5px;
}
button{
    display: block;
    margin: 12px 0;
    cursor: pointer;
    transition: all .5s;
}
button:hover{
    color: white;
    background-color: black;
    scale: 1.07;
}